.Font-Error-Title{
	color: Red;
	font-size:16px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}

.Font-Error-Regular{
	color: Red;
	font-size:16px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}

.Font-Text-Normal1{
	color: #000000;
	font-size:14px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}

.Font-Text-Normal1-LINK{
	color: blue;
	font-size:14px;
	font-weight: normal;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

.Font-Text-Normal1-LINK:hover{
	text-decoration:underline;
}

.Font-Text-Bold1-LINK{
	color: blue;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

.Font-Text-Bold1-LINK:hover{
	text-decoration:underline;
}

.Font-Menu-Normal{
	color: #D7D7D7;
	font-size:13px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration:none;
}

.Font-Menu-Normal1{
	color: #D7D7D7;
	font-size:13px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration:none;
}

.Font-Menu-Normal1:hover{
	color: #FFFFFF;
	cursor:pointer;
}